/*===========================================*/
/************** 5.0 - Navbar Css ************/
/*=========================================*/

header {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
  z-index: 3;
  padding: 0 0px;
  background: rgba(255,255,255,.9);
  -webkit-box-shadow: 0px 0px 25.5px 4.5px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 0px 25.5px 4.5px rgba(0, 0, 0, 0.1);
  z-index: 9999;
}

.navbar-nav .nav-link,
.navbar-nav .nav-link:focus, 
.navbar-nav .nav-link:hover {
  color: var(--hero-text-color);
  -webkit-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 0px;
    font-size: 16px;
    margin-left: 25px;
}

.navbar .navbar-toggler-icon {
   background-image: url("data:image/svg+xml;charset=utf8,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(0, 0, 0, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>");
}

.fixed-it .navbar .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(0, 0, 0, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>");
}

.navbar {
    padding: .5rem 1rem .8em;
}

.fixed-it{
  background: rgba(255,255,255,.9);
  -webkit-box-shadow: 0px 0px 25.5px 4.5px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 0px 25.5px 4.5px rgba(0, 0, 0, 0.1);
  z-index: 111;
}

.opacity-it .navbar-nav .nav-link,
.opacity-it .navbar-nav .nav-link:focus, 
.opacity-it .navbar-nav .nav-link:hover,
.fixed-it .navbar-nav .nav-link,
.fixed-it .navbar-nav .nav-link:focus, 
.fixed-it .navbar-nav .nav-link:hover {
  color: var(--primary-text-color);
}

.navbar-brand img {
  max-height: 70px;    
  -webkit-transition: all .5s ease;    
  -o-transition: all .5s ease;    
  transition: all .5s ease;
}

.fixed-it .navbar-brand img{
  max-height: 40px;
}

.logo-sticky {
  height: 0;
  opacity: 0;
  -webkit-transition: height .5s ease;
  -o-transition: height .5s ease;
  transition: height .5s ease;
}

.logo{
  height: auto;
  opacity: 1;
  -webkit-transition: height .5s ease;
  -o-transition: height .5s ease;
  transition: height .5s ease;
}

.fixed-it .logo-sticky {
  display: block;
  opacity: 1;
  height: auto;
}

.fixed-it .logo{
  height: 0;
}

.navbar .navbar-toggler {
  border: var(--border-ld);
}

.fixed-it .navbar .navbar-toggler {
  border: var(--border-ld);
}
.fixed-it .nav-item a.nav-btn::after, 
.nav-item a.nav-btn::after {
    height: 0px;
}

.opacity-it .nav-btn,
.fixed-it .nav-btn {
  color: var(--color-white)!important;
  background-image: -webkit-linear-gradient( 135deg, #4dd8e8 0%, #42c9ce 100%);
  background-image: -o-linear-gradient( 135deg, #4dd8e8 0%, #42c9ce 100%);
  background-image: linear-gradient( 135deg, #4dd8e8 0%, #42c9ce 100%);
  border: 1px solid transparent;
}

.nav-item a {
  position: relative;
}